body {
  text-align: center;
  font-family: "Helvetica Neue", Helvetica, "Liberation Sans", Arial, sans-serif;
	font-size: 1.2em;
	line-height: 160%;
	color:#000;
}

a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: #fff;
  background-color: #000;
}

h1 {
	font-size: 1em;
}

h2 {
	font-size: 1em;
}

#content {
  margin: 5% auto;
  max-width: 720px;
  text-align: left;
}

summary {
  font-weight: bold;
}
